h1 {  
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #4D6234; text-align: center
}

h2{  
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #4D6234; text-align: center
}

h3{  
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #4D6234; text-align: left
}

.text {  
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #3a3a3a
}

.index {  
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #3a3a3a
}

p {  
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: normal; color: #3a3a3a;	line-height:140%
}

div {  
font-family: Arial, Helvetica, sans-serif; 
}

a:link {  
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #3C472F; text-decoration: none; text-align: center
}

a:visited {  
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #3C472F; text-decoration: none; text-align: center
}

a:hover {  
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #A7FFA0; text-decoration: none; text-align: center
}

a:active { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #A7FFA0; text-decoration: none ; text-align: center
}

.textzag { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #212818 ; text-align: center
}

.textbold { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #212818 ; text-align: left
}


.autor { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #212818 ; text-align: right
}

li { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #212818 
}

div.leftmenu { 
line-height:115%; font-family: Arial, Helvetica, sans-serif; 
}

p.leftmenu { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; 
}

.nzag { 
display:none; 
}

.whitezag { 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #FFFFFF; text-align: center 
}

.greyzag { 
font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; font-weight: bold; color: #7A7777; text-align: center 
}

.left { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #212818 ; text-align: left
}

.right { 
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #212818 ; text-align: right 
}

.menutop { 
font-style: normal; font-weight: bold; color: #ffffff; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none;
padding-left: 20px /*Внутренний отсутп текста ссылки от левого края ячейки*/
}

a.menutop:link { 
font-style: normal; font-weight: bold; color: #ffffff; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none
}

a.menutop:visited { 
font-style: normal; font-weight: bold; color: #ffffff; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none
}

a.menutop:hover { 
font-style: normal; font-weight: bold; color: #d1e7b8; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none
}

a.menutop:active { 
font-style: normal; font-weight: bold; color: #d1e7b8; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none
}

.menuleft { 
font-style: normal; font-weight: bold; color: #606359; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none;

}

a.menuleft:link { 
font-style: normal; font-weight: bold; color: #606359; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none
}

a.menuleft:visited { 
font-style: normal; font-weight: bold; color: #606359; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none
}

a.menuleft:hover { 
font-style: normal; font-weight: bold; color: #7b8c52; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none
}

a.menuleft:active { 
font-style: normal; font-weight: bold; color: #7b8c52; font-size: 12px; font-family: Arial, Helvetica, sans-serif; text-align: center;  text-decoration: none
}

body { margin: 0; /* Убираем отступы */ 
background: #fff; /* Цвет фона */ 
}

.topmenu {background-image: url(/templates/images/top_fon.jpg); /* путь к фоновому изображению */
}

.sitemap {
line-height:115%; font-family: Arial, Helvetica, sans-serif;  
}

.pagination {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.digit_in_pagination{
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  background: #e1e0e0;
  color: #000000;
  text-align: center;
  border-radius: 50%;
  padding: .3em .65em;
  text-decoration: none;
  font-size: 14px;
}

a.digit_in_pagination, a.digit_in_pagination:link, a.digit_in_pagination:active, a.digit_in_pagination:visited { text-decoration: none; color: #000000;  font-size: 12px;
}

/*.textbold { font-style: normal; font-weight: bold; font-size: 13px; text-align: left;  text-decoration: none} */

.news_date { font-style: normal; font-size: 12px; text-align: left;  text-decoration: none}

.news_title { font-style: normal; font-weight: bold; font-size: 14px;  text-align: left;  text-decoration: none}

.news_text { font-style: normal; font-size: 13px; text-align: left;  text-decoration: none}